
a:hover, #flash-site a:hover, #footer a:hover {
	color: #B2B2B2;
}

#site-navigation { left :0; }
			
.radio-input {
    margin: 15px 10px 0 0;
}
.radio-label {
    margin: 18px 0 0;
}
.track-bg {
    padding: 10px;
}
.result-graph-wrapper {
	background: #::TXT_R::::TXT_G::::TXT_B::;
}
.show-buttons, .show-buttons-detail {
        width: 230px;
}

#contact .left-col { width: 370px;}

#shadowbox_container { width: 100%; position: fixed; top: 0 }


.reading, .playing {
       background: #::TXT_R::::TXT_G::::TXT_B::;
} 

#slideshow-wrapper {
	height: 430px;
}

#slideshow-img {
	height: 394px;
	min-width: 525px;
}

.slide-button .arrow {	display: none;}
.slide-button span {
	display: block;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

#prev-img {	left: -60px; top: 199px; }
#next-img {	right: -64px; top: 199px; }

#slide-caption { display: block; line-height: normal; }

.showcase-left .track-wrapper { 
    clear: both; 
    float: left; 
    margin-top: 0; 
}

.showcase-left .track-listing { width: auto;}

#main {    margin-bottom: 20px; }

#footer {
	width: 100%; position: relative;
}

li.first-sidebar-li {    border: 0! important; }

p {
    margin-top: expression(this.previousSibling==null?'0':'10px');
}

.gallery-row {
    margin-bottom: expression(this.nextSibling==null?'0':'20px');
}

.track-listing {
    margin-top: expression(this.previousSibling==null?'0':'10px');
}

.img-box {
    margin-left: expression(this.previousSibling==null?'0':'59px');
}
.notepad {
    margin-top: expression(this.previousSibling==null?'-4px':'7px');
}

.result {
    margin-top: expression(this.previousSibling==null?'0':'20px');
}
.rss-listing, .podcast-listing {
    margin-top: expression(this.previousSibling==null?'0':'30px');
}

